Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 153222 - Sendmail 8.13.4 is released
Summary: Sendmail 8.13.4 is released
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: sendmail
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Thomas Woerner
QA Contact: David Lawrence
URL: http://www.sendmail.org/8.13.4.html
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-03 16:15 UTC by Robert Scheck
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 8.13.4-1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-04-14 21:09:31 UTC


Attachments (Terms of Use)
sendmail-8.13.4-dynamic.patch (deleted)
2005-04-03 16:16 UTC, Robert Scheck
no flags Details | Diff

Description Robert Scheck 2005-04-03 16:15:05 UTC
Description of problem:
Sendmail, Inc., and the Sendmail Consortium announce the availability of 
sendmail 8.13.4. It fixes several bugs and omissions and adds some additional 
checks to deal with situations that should not occur. 

Version-Release number of selected component (if applicable):
sendmail-8.13.3-2

Actual results:
Sendmail 8.13.4 brings up re-merging of patch 11; patch 13 is upstream and can
be removed. My merge of patch 11 is attached to this bug report.

Expected results:
Upgrade to 8.13.4... ;-)

Comment 1 Robert Scheck 2005-04-03 16:16:11 UTC
Created attachment 112636 [details]
sendmail-8.13.4-dynamic.patch

Comment 2 Robert Scheck 2005-04-14 21:09:31 UTC
Built in Rawhide, thank you.


Note You need to log in before you can comment on or make changes to this bug.